<?php
$z[0]=Array("field","抓面,抓面介绍,城北区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","抓面是西宁地区常见的一种风味小吃。将羊肠、羊肉、牛头皮、腱子（可以随您的口味任意选择一种或者几种）放在已经煮熟，并用肉汤反复过热的面上，调醋，蒜、韭菜沫、盐等调料。并伴以热汤与面共食。抓面汤色淡黄，肠段洁净，头皮筋斗，腱子绵软、面条金黄，葱",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","抓面_城北区特产抓面",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　抓面是地区常见的一种</a>。将羊肠、羊肉、牛头皮、腱子（可以随您的口味任意选择一种或者几种）放在已经煮熟，并用肉汤反复过热的面上，调醋，蒜、沫、盐等调料。并伴以热汤与面共食。抓面汤色淡黄，肠段洁净，头皮筋斗，腱子绵软、面条金黄，葱末浮上，萝卜丁沉在碗中，夏天吃凉\n</p><p>　　、冬日可吃热，实属实惠之小吃。推荐：南商业巷内有一家店面不大的“进江抓面”、华联超市花园店对面花园南街有一家“铜锅抓面”、互助巷内有一家“马贵抓面”、宾馆门口东侧“五一抓面”、小桥东路“八宝铜锅抓面”抓面也需要赶早吃，一般到中午都卖完了。",538,1087);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L4a00960-11918.gif",1089,1174);
$z[7][4]['name']="litpic";

?>